local fn = _gn(0xB5BA80F839791C0F)
--- Sets the tire smoke's color of this vehicle.
-- vehicle: The vehicle that is the target of this method.
-- r: The red level in the RGB color code.
-- g: The green level in the RGB color code.
-- b: The blue level in the RGB color code.
-- Note:
-- setting r,g,b to 0 will give the car independance day tyre smoke
function Global.SetVehicleTyreSmokeColor(vehicle, r, g, b)
	return fn(vehicle, r, g, b)
end
